<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct words to complete the sentences.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Holmes and Watson got into the cab and found Mary inside, dressed in  [#].]]></sentence>
<options>
<option>white</option>
<option>grey</option>
<option answer="correct">black</option>
</options>
</question><question>
<sentence><![CDATA[She told them that Major Sholto and Captain Morstan were  [#].]]></sentence>
<options>
<option>not close friends</option>
<option answer="correct">close friends</option>
<option>once friends</option>
</options>
</question><question>
<sentence><![CDATA[Major Sholto and Captain Morstan worked together in the  [#] Islands.]]></sentence>
<options>
<option answer="correct">Andaman</option>
<option>Adam</option>
<option>Amanda</option>
</options>
</question><question>
<sentence><![CDATA[Mary showed them a strange paper: a plan of a big house with several  [#].]]></sentence>
<options>
<option>balls</option>
<option answer="correct">halls</option>
<option>malls</option>
</options>
</question><question>
<sentence><![CDATA[On the paper there were four black  [#] in a line.]]></sentence>
<options>
<option answer="correct">crosses</option>
<option>circles</option>
<option>marks</option>
</options>
</question><question>
<sentence><![CDATA[Holmes was sure the paper was  [#].]]></sentence>
<options>
<option answer="correct">important</option>
<option>not very important</option>
<option>unimportant</option>
</options>
</question><question>
<sentence><![CDATA[He asked Mary to  [#].]]></sentence>
<options>
<option>give it to him</option>
<option answer="correct">keep it</option>
<option>throw it away</option>
</options>
</question><question>
<sentence><![CDATA[After this  [#] talked quietly together.]]></sentence>
<options>
<option answer="correct">Mary and Watson</option>
<option>Watson and Holmes</option>
<option>Holmes and Mary</option>
</options>
</question>
</questions></exercise>